#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-hspec
version:              1.2.0.3
visibility:           public
id:                   tasty-hspec-1.2.0.3-cRGL8qoXlcGHKxAN8y1DM
key:                  tasty-hspec-1.2.0.3-cRGL8qoXlcGHKxAN8y1DM
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  c7aa242c64b9695a5544fecce9f98b85
exposed:              True
exposed-modules:      Test.Tasty.Hspec
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-hspec-1.2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.3-cRGL8qoXlcGHKxAN8y1DM
depends:
    QuickCheck-2.14.3-H48j1VoMzL8JGNazf5xEmB base-4.17.2.1
    hspec-2.10.9-C6fPeSHqRtyA1hXE5bbkV
    hspec-core-2.10.9-4b31v7Pv6jP6hhpE0woNm8
    tasty-1.4.3-9W4nKHTd9mm75mUR3umgK7
    tasty-quickcheck-0.10.2-IMFvsU5cGTpJ9TCzacyi43
    tasty-smallcheck-0.8.2-8BArgL05IaX4kD6G27FmN0

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

